[Window][WindowOverViewport_11111111]
Pos=0,0
Size=1024,768
Collapsed=0

[Window][Dashboard]
Pos=0,0
Size=408,768
Collapsed=0
DockId=0x00000001,0

[Window][About]
Pos=0,0
Size=408,768
Collapsed=0
DockId=0x00000001,1

[Window][Multiple view]
Pos=410,0
Size=614,612
Collapsed=0
DockId=0x00000003,0

[Window][Reference in view1]
Pos=410,0
Size=614,612
Collapsed=0
DockId=0x00000003,1

[Window][Output]
Pos=410,614
Size=614,154
Collapsed=0
DockId=0x00000004,0

[Window][Debug##Default]
ViewportPos=828,396
ViewportId=0x9F5F46A1
Size=400,400
Collapsed=0

[Window][Select images in view1. Hold "CTRL/SHIFT" key + left click to slecte multiple images##LoadImagesInView1]
ViewportPos=513,279
ViewportId=0x1EBCD86A
Size=600,400
Collapsed=0

[Window][Select images in view2. Hold "CTRL/SHIFT" key + left click to slecte multiple images##LoadImagesInView2]
ViewportPos=513,279
ViewportId=0x0766AC5E
Size=600,400
Collapsed=0

[Window][Select file of calibration paramters##LoadCalibration]
ViewportPos=513,279
ViewportId=0x756A4EC4
Size=600,400
Collapsed=0

[Window][Select reference image##LoadRreferenceImage]
ViewportPos=452,389
ViewportId=0x1B24D9BB
Size=600,400
Collapsed=0

[Window][Select target images. Hold "CTRL/SHIFT" key + left click to slecte multiple images##LoadTargetImages]
ViewportPos=452,389
ViewportId=0x13740638
Size=600,400
Collapsed=0

[Table][0xBBB6AD1C,4]
RefScale=18
Column 0  Sort=0v

[Table][0x08691E89,4]
RefScale=18
Column 0  Sort=0v

[Table][0x07A66963,4]
RefScale=18
Column 0  Sort=0v

[Table][0x0B431536,4]
RefScale=18
Column 0  Sort=0v

[Table][0x30D5B80A,4]
RefScale=18
Column 0  Sort=0v

[Table][0xBA8CD8C8,4]
RefScale=18
Column 0  Sort=0v

[Table][0x09536B5D,4]
RefScale=18
Column 0  Sort=0v

[Table][0x069C1CB7,4]
RefScale=18
Column 0  Sort=0v

[Docking][Data]
DockSpace     ID=0x7C6B3D9B Window=0xA87D555D Pos=585,233 Size=1024,768 Split=X
  DockNode    ID=0x00000001 Parent=0x7C6B3D9B SizeRef=408,768 Selected=0xB00214C9
  DockNode    ID=0x00000002 Parent=0x7C6B3D9B SizeRef=614,768 Split=Y
    DockNode  ID=0x00000003 Parent=0x00000002 SizeRef=614,612 CentralNode=1 Selected=0x5AA57A74
    DockNode  ID=0x00000004 Parent=0x00000002 SizeRef=614,154 Selected=0x0D42FFB9

